#img-box{
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    text-align: center;
    z-index: 100000;
    display: none;
    overflow: hidden;
    background-color: #222;
}
#img-box.loading{
    background:#222 url("../images/preloader.gif") no-repeat center center;
}
#img-box img{
    position: relative;
    top:50%;
    margin-top: -300px;
}
#img-box span{
    position: absolute;
    top:50%;
    width: 150px;
    height: 100px;
    z-index: 999;
    display: block;
    cursor: pointer;
}
#i-left{
    left: 50px;
    background: url("../images/btn-left.png") left center no-repeat;
}
#i-right{
    right: 50px;
    background: url("../images/btn-right.png") right center no-repeat;
}